Hacking Fire emblem three houses nsp start help

urcent123

Active Member
OP
Newcomer
Joined
Mar 23, 2016
Messages
26
Trophies
0
Age
32
XP
250
Country
United States
Hey I'm using sx ox on fw 8.01
When I install FE3H and the update I get a message saying please update fw to play. But I'm already on 8.01. Any help?
 

urcent123

Active Member
OP
Newcomer
Joined
Mar 23, 2016
Messages
26
Trophies
0
Age
32
XP
250
Country
United States
Did you try just the base game? I'm also on 8.0.1 and didn't have a problem. I installed it via a custom XCI that came with the update.
I'll give it a try but last time I got a notification saying the game needs to update before play. And also is their anyway to block the (you need to update Be for you can play the game notification)
 

urcent123

Active Member
OP
Newcomer
Joined
Mar 23, 2016
Messages
26
Trophies
0
Age
32
XP
250
Country
United States
Huh, thanks! its working! Like you said I had to just, not, install the update. Thank you and close thread
 
Last edited by urcent123,

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    B @ bigskribbz: hello